﻿@charset "UTF-8";

.mod-layout4.mod-layout4--type-latest1.mod-bgcolor1 {
    background: #fff;
}

.mod-layout8 .mod-layout8-item .mod-headingV2:first-child {
    margin-top: 50px;
}

.college-headingWithImage {
    display: flex;
    position: relative;
    align-items: center;
    box-sizing: border-box;
    background-color: #f2f2f2;
    padding: 24px 45.2083333333% 24px 60px;
    min-height: 180px;
    overflow: hidden
}

.college-headingWithImage:hover {
    text-decoration: none
}

.college-headingWithImage:hover .college-button {
    text-decoration: underline
}

.college-headingWithImage:before {
    position: absolute;
    top: 50%;
    right: 6px;
    transform: translateY(-50%);
    background-position: 50%;
    background-size: contain;
    background-repeat: no-repeat;
    aspect-ratio: 429/180;
    width: 429px;
    height: 180px;
    content: ""
}

.college-headingWithImage--image0:before {
    background-image: url(/cms/learn/nikoncollege/img/college-headingWithImage0.png)
}

.college-headingWithImage--image1:before {
    background-image: url(/cms/learn/nikoncollege/img/college-headingWithImage1.png)
}

.college-headingWithImage--image2:before {
    background-image: url(/cms/learn/nikoncollege/img/college-headingWithImage2.png)
}

.college-headingWithImage--image3:before {
    background-image: url(/cms/learn/nikoncollege/img/college-headingWithImage3.png)
}

.college-headingWithImage .college-headingWithImage-title {
    position: relative;
    color: #000;
    font-weight: 600;
    font-size: 20px;
    /* font-size: 2rem; */
    line-height: 1.25
}

.college-headingWithImage .college-headingWithImage-title--new {
    padding-left: 66px
}

.college-headingWithImage .college-headingWithImage-title--new:before {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background: url(/cms/learn/nikoncollege/img/icon-new.svg) no-repeat 50%;
    background-size: contain;
    width: 56px;
    height: 56px;
    content: ""
}

.mod-withinPageNav3+.college-headingWithImage {
    margin-top: 36px
}

.mod-withinPageNav+.college-headingWithImage {
    margin-top: 36px
}

.mod-headingV2+.college-headingWithImage {
    margin-top: 20px
}

.college-headingWithImage-btn {
    margin-top: 16px
}

.college-accordion {
    border-bottom: 1px solid #d0cec9;
    padding: 20px 0
}

.college-arrowLink-outer+.college-accordion {
    margin-top: 10px
}

.college-accordion-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    display: block;
    position: relative;
    appearance: none;
    cursor: default;
    border: 0;
    background-color: transparent;
    width: 100%;
    color: #333;
    font-weight: 600;
    font-size: 24px;
    /* font-size: 2.4rem; */
    line-height: 1;
    text-align: left
}

.college-accordion-button.is-open:before {
    background-image: url(/cms/learn/nikoncollege/img/icon-accordion-close.svg)
}

.college-accordion-content-inner {
    padding-top: 20px
}

.college-accordion-content .mod-withinPageNav3 {
    margin-bottom: 0
}

.college-taglist-outer {
    margin-top: 16px
}

.college-taglist-outer--wide {
    margin-top: 20px
}

.college-taglist {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    margin: 0;
    padding: 0;
    list-style: none
}

.college-taglist>li {
    list-style: none
}

.college-taglist>li>a,
.college-taglist>li>span {
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    border: 1px solid #d0cec9;
    border-radius: 4px;
    background: #fff;
    padding: 11px;
    width: 150px;
    height: 100%;
    color: #333;
    font-weight: 300;
    font-size: 16px;
    /* font-size: 1.6rem; */
    line-height: 1;
    text-align: center
}

.college-taglist.college-taglist--wide>li>a,
.college-taglist.college-taglist--wide>li>span {
    padding: 9px;
    min-height: 60px;
    line-height: 1.25
}

.college-slider.slick-slider {
    display: block;
    position: relative;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: transparent
}

.college-heading+.college-slider {
    margin-top: -18px
}

.college-section.college-section--voice .college-slider {
    margin-top: -16px
}

.college-slider .slick-list {
    display: block;
    position: relative;
    margin: 0;
    padding: 20px 0;
    overflow: hidden
}

.college-slider .slick-list:focus {
    outline: none
}

.college-slider .slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.college-slider .slick-slider .slick-list,
.college-slider .slick-slider .slick-track {
    transform: translateZ(0)
}

.college-slider .slick-track {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto
}

.college-slider .slick-track:after,
.college-slider .slick-track:before {
    display: table;
    content: ""
}

.college-slider .slick-track:after {
    clear: both
}

.college-slider .slick-loading .slick-track {
    visibility: hidden
}

.college-slider [dir=rtl] .slick-slide {
    float: right
}

.college-slider .slick-slide img {
    display: block
}

.college-slider .slick-slide.slick-loading img {
    display: none
}

.college-slider .slick-slide.dragging img {
    pointer-events: none
}

.college-slider .slick-initialized .slick-slide {
    display: block
}

.college-slider .slick-loading .slick-slide {
    visibility: hidden
}

.college-slider .slick-vertical .slick-slide {
    display: block;
    border: 1px solid transparent;
    height: auto
}

.college-slider .slick-arrow.slick-hidden {
    display: none
}

.college-slider .slick-next,
.college-slider .slick-prev {
    display: block;
    position: absolute;
    cursor: pointer;
    outline: none;
    border: none;
    background: transparent;
    padding: 0;
    width: 20px;
    height: 20px;
    color: transparent;
    font-size: 0;
    line-height: 0px
}

.college-slider .slick-next:focus,
.college-slider .slick-next:hover,
.college-slider .slick-prev:focus,
.college-slider .slick-prev:hover {
    outline: none;
    background: transparent;
    color: transparent
}

.college-slider .slick-next:focus:before,
.college-slider .slick-next:hover:before,
.college-slider .slick-prev:focus:before,
.college-slider .slick-prev:hover:before {
    opacity: 1
}

.college-slider .slick-next.slick-disabled:before,
.college-slider .slick-prev.slick-disabled:before {
    opacity: .25
}

.college-slider .slick-next:before,
.college-slider .slick-prev:before {
    opacity: .75;
    color: #fff;
    font-size: 16px;
    line-height: 1;
    font-family: slick;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.college-slider .slick-prev {
    left: -25px
}

.college-slider [dir=rtl] .slick-prev {
    right: -25px;
    left: auto
}

.college-slider .slick-prev:before {
    content: "←"
}

.college-slider [dir=rtl] .slick-prev:before {
    content: "→"
}

.college-slider .slick-next {
    right: -25px
}

.college-slider [dir=rtl] .slick-next {
    right: auto;
    left: -25px
}

.college-slider .slick-next:before {
    content: "→"
}

.college-slider [dir=rtl] .slick-next:before {
    content: "←"
}

.college-slider .slick-dotted.slick-slider {
    margin-bottom: 30px
}

.college-slider .slick-dots {
    display: block;
    position: absolute;
    bottom: -25px;
    margin: 0;
    padding: 0;
    width: 100%;
    list-style: none;
    text-align: center
}

.college-slider .slick-dots li {
    display: inline-block;
    position: relative;
    cursor: pointer;
    margin: 0 5px;
    padding: 0;
    width: 20px;
    height: 20px
}

.college-slider .slick-dots li button {
    display: block;
    cursor: pointer;
    outline: none;
    border: 0;
    background: transparent;
    padding: 5px;
    width: 20px;
    height: 20px;
    color: transparent;
    font-size: 0;
    line-height: 0px
}

.college-slider .slick-dots li button:focus,
.college-slider .slick-dots li button:hover {
    outline: none
}

.college-slider .slick-dots li button:focus:before,
.college-slider .slick-dots li button:hover:before {
    opacity: 1
}

.college-slider .slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    opacity: .25;
    width: 20px;
    height: 20px;
    content: "•";
    color: #000;
    font-size: 6px;
    line-height: 20px;
    font-family: slick;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.college-slider .slick-dots li.slick-active button:before {
    opacity: .75;
    color: #000
}

.college-slider .slick-next,
.college-slider .slick-prev {
    top: 50%;
    transform: translateY(-50%);
    z-index: 99999;
    width: auto;
    height: auto
}

.college-slider .slick-next:before,
.college-slider .slick-prev:before {
    display: block;
    opacity: 1;
    content: "";
    color: #000;
    font-size: 40px;
    /* font-size: 4rem; */
    font-family: FontAwesome
}

.college-slider .slick-next {
    right: 17px
}

.college-slider .slick-prev {
    left: 17px
}

.college-slider .slick-prev:before {
    transform: rotate(180deg)
}

.college-slide__content {
    position: relative;
    box-shadow: 0 4px 8px 2px #00000026;
    border-radius: 8px;
    background: #fff;
    padding: 24px 30px 30px;
    text-align: center
}

.college-slide__content:after,
.college-slide__content:before {
    position: absolute;
    background-image: url(/cms/learn/nikoncollege/img/icon-slider-content.svg);
    background-position: 50%;
    background-size: contain;
    background-repeat: no-repeat;
    width: 21px;
    height: 19px;
    content: ""
}

.college-slide__content:before {
    top: 20px;
    left: 29px
}

.college-slide__content:after {
    right: 25px;
    bottom: 20px;
    transform: scale(-1)
}

.college-slide {
    box-sizing: border-box;
    padding: 0 68px
}

.college-slide__text,
.college-slide__title {
    margin: 0;
    padding: 0
}

.college-slide__title {
    padding: 0 32px;
    font-weight: 600;
    font-size: 20px;
    /* font-size: 2rem */
}

.college-slide__text {
    font-weight: 300;
    font-size: 16px;
    /* font-size: 1.6rem; */
    line-height: 1.6875
}

.college-slide__title+.college-slide__text {
    margin-top: 4px
}

.college-about-links__list {
    margin: 0;
    padding: 0
}

.college-about-links__item {
    margin: 0;
    border-bottom: 1px solid #d0cec9;
    padding: 0;
    list-style: none
}

.college-about-links__item+.college-about-links__item {
    margin-top: 6px
}

.college-about-links__link {
    display: flex;
    position: relative;
    padding: 33px 64px 26px;
    color: #333 !important
}

.college-about-links__link:before {
    position: absolute;
    top: calc(50% + 3px);
    left: 0;
    transform: translateY(-50%);
    background-position: 50%;
    background-size: contain;
    background-repeat: no-repeat;
    width: 48px;
    height: 48px;
    content: ""
}

.college-about-links__item._index01 .college-about-links__link:before {
    background-image: url(/cms/learn/nikoncollege/img/icon-about-links-01.svg)
}

.college-about-links__item._index02 .college-about-links__link:before {
    background-image: url(/cms/learn/nikoncollege/img/icon-about-links-02.svg)
}

.college-about-links__item._index03 .college-about-links__link:before {
    background-image: url(/cms/learn/nikoncollege/img/icon-about-links-03.svg)
}

.college-about-links__item._index04 .college-about-links__link:before {
    background-image: url(/cms/learn/nikoncollege/img/icon-about-links-04.svg)
}

.college-about-links__item._index05 .college-about-links__link:before {
    background-image: url(/cms/learn/nikoncollege/img/icon-about-links-05.svg)
}

.college-about-links__label {
    font-weight: 600;
    font-size: 20px;
    /* font-size: 2rem */
}

.college-about-links__icon {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%)
}

.college-button {
    display: inline-flex;
    align-items: center;
    border-radius: 6px;
    background: #222;
    padding: 15px 19px 15px 9px;
    color: #fff !important;
    font-weight: 600;
    font-size: 20px;
    /* font-size: 2rem; */
    line-height: 1
}

.college-button--small {
    padding: 8px 13px 8px 3px;
    font-size: 14px;
    /* font-size: 1.4rem */
}

.college-button_label {
    color: #fff
}

.college-class-des {
    position: relative;
    border-bottom: 1px solid #d0cec9;
    padding-top: 34px;
    padding-bottom: 18px
}

.college-class-des_heading {
    margin: 0;
    padding: 0;
    font-weight: 600;
    font-size: 24px;
    /* font-size: 2.4rem */
}

.college-class-des_group {
    display: inline-flex;
    gap: 0 1px
}

.college-class-des_capacity,
.college-class-des_days {
    padding: 5px 10px 4px
}

.college-class-des_days {
    margin: 0;
    background: #666;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    /* font-size: 1.6rem */
}

.college-class-des_capacity {
    margin: 0;
    background: #ccc;
    font-weight: 600;
    font-size: 16px;
    /* font-size: 1.6rem */
}

.college-class-des_text {
    margin: 0;
    padding: 0;
    color: #000;
    font-weight: 400;
    font-size: 16px;
    /* font-size: 1.6rem; */
    line-height: 1.5
}

.college-class-des_group+.college-class-des_text {
    margin-top: 10px
}

.college-class-des_link {
    position: absolute;
    top: 40px;
    right: 0
}

.college-step-list-outer {
    position: relative
}

.college-step-list,
.college-step-list_item {
    margin: 0;
    padding: 0
}

.college-step-list {
    display: flex;
    position: relative;
    flex-direction: column;
    gap: 10px 0;
    padding-top: 64px
}

.college-step-list:before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(180deg, #f7f7f7, #fff);
    width: 100%;
    height: 64px;
    content: ""
}

.college-step-list[aria-hidden=true] {
    display: none
}

.college-step-list[aria-hidden=false] {
    display: flex
}

.college-step-list_item {
    margin: 0;
    list-style: none
}

.college-step {
    display: flex;
    gap: 0 30px;
    color: #000;
    font-size: 16px
}

.college-step_head {
    position: relative;
    box-sizing: border-box;
    padding: 13px 20px 0;
    width: 164px
}

.college-step_head:after,
.college-step_head:before {
    position: absolute;
    left: 0;
    background: #ffe102;
    width: 100%;
    content: ""
}

.college-step_head:after {
    top: 0;
    height: calc(100% - 40px)
}

.college-step_head:before {
    bottom: 1px;
    clip-path: polygon(0 0, 100% 0, 50% 100%, 0 0);
    height: 40px
}

.college-step_body {
    flex: 1
}

.college-step_name,
.college-step_title {
    position: relative;
    z-index: 1;
    margin: 0;
    padding: 0
}

.college-step_name {
    background-color: #fff;
    padding: 3px;
    font-weight: 600;
    font-size: 14px;
    /* font-size: 1.4rem; */
    text-align: center
}

.college-step_title {
    font-weight: 600;
    line-height: 1.5
}

.college-step_name+.college-step_title {
    margin-top: 5px
}

.college-step_content,
.college-step_des,
.college-step_term {
    margin: 0;
    padding: 0
}

.college-step_content {
    border-top: 1px solid #e4e4e4;
    padding: 11px 0 40px
}

.college-step_term {
    font-weight: 600;
    font-size: 18px;
    /* font-size: 1.8rem */
}

.college-step_des {
    font-weight: 400;
    line-height: 1.6875
}

.college-step_term+.college-step_des {
    margin-top: 13px
}

.college-tab.mod-tab {
    position: relative;
    margin-bottom: 0;
    border-bottom: none
}

.college-tab.mod-tab:before {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
    background: #cdcbc5;
    width: 100%;
    height: 1px;
    content: ""
}

.college-class-des_text+.college-tab.mod-tab {
    margin-top: 20px
}

.college-tab-ul.mod-tab-ul {
    display: flex;
    position: relative;
    z-index: 1;
    margin: 0;
    padding: 0 20px
}

.college-tab-item.mod-tab-item {
    flex: 1;
    width: auto
}

.college-tab-item.mod-tab-item>a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    line-height: normal
}

.college-about-item {
    display: flex;
    position: relative;
    align-items: flex-start;
    gap: 0 24px
}

.college-about-item._02,
.college-about-item._04 {
    flex-direction: row-reverse
}

.college-about-item+.college-about-item {
    margin-top: 100px
}

.mod-withinPageNav3+.college-about-item {
    margin-top: 100px
}

.college-about-item_body {
    position: relative;
    flex: 1;
    margin-left: 48px;
    padding-left: 28px
}

.college-about-item_body:after {
    position: absolute;
    top: 0;
    left: 0;
    background: #ffe102;
    width: 8px;
    height: 100%;
    content: ""
}

.college-about-item_body:before {
    position: absolute;
    top: -42px;
    left: -34px;
    background-position: 0 0;
    background-size: contain;
    background-repeat: no-repeat;
    content: ""
}

.college-about-item._01 .college-about-item_body:before {
    background-image: url(/cms/learn/nikoncollege/img/college-about-item-01.svg);
    width: 145px;
    height: 134px
}

.college-about-item._02 .college-about-item_body:before {
    background-image: url(/cms/learn/nikoncollege/img/college-about-item-02.svg);
    width: 176px;
    height: 134px
}

.college-about-item._03 .college-about-item_body:before {
    background-image: url(/cms/learn/nikoncollege/img/college-about-item-03.svg);
    width: 176px;
    height: 134px
}

.college-about-item._04 .college-about-item_body:before {
    background-image: url(/cms/learn/nikoncollege/img/college-about-item-04.svg);
    width: 194px;
    height: 134px
}

.college-about-item._05 .college-about-item_body:before {
    background-image: url(/cms/learn/nikoncollege/img/college-about-item-05.svg);
    width: 179px;
    height: 134px
}

.college-about-item_heading,
.college-about-item_text {
    position: relative;
    margin: 0;
    padding: 0
}

.college-about-item_heading {
    font-weight: 600;
    font-size: 24px;
    /* font-size: 2.4rem; */
    line-height: 1.5
}

.college-about-item_text {
    color: #000;
    font-weight: 400;
    font-size: 16px;
    /* font-size: 1.6rem; */
    line-height: 1.5
}

.college-about-item_heading+.college-about-item_text {
    margin-top: 20px
}

.college-about-item_text+.college-about-item_text {
    margin-top: 24px
}

.college-about-item_pic {
    display: block;
    width: 468px
}

.college-about-item_pic>img {
    display: block;
    width: 100%;
    height: auto
}

.college-button-panel-list {
    display: flex;
    gap: 0 24px;
    margin: 0;
    padding: 0
}

.college-button-panel-list_item {
    flex: 1;
    margin: 0;
    padding: 0;
    aspect-ratio: 304/216;
    list-style: none
}

.college-button-panel {
    display: flex;
    position: relative;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%
}

.college-button-panel:before {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    background-position: 0 0;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    content: ""
}

.college-button-panel._panel0:before {
    background-image: url(/cms/learn/nikoncollege/img/college-button-panel-pic0.jpg)
}

.college-button-panel._panel1:before {
    background-image: url(/cms/learn/nikoncollege/img/college-button-panel-pic1.jpg)
}

.college-button-panel._panel2:before {
    background-image: url(/cms/learn/nikoncollege/img/college-button-panel-pic2.jpg)
}

.college-button-panel_text {
    position: relative;
    margin: 0;
    padding: 0;
    color: #fff;
    font-weight: 600;
    font-size: 24px;
    /* font-size: 2.4rem; */
    line-height: 1.5;
    text-align: center
}

.college-button-panel_link {
    position: relative
}

.college-button-panel_text+.college-button-panel_link {
    margin-top: 34px
}

.college-button-panel._panel2 .college-button-panel_text+.college-button-panel_link {
    margin-top: 18px
}

.college-heading {
    margin: 0;
    padding: 0;
    font-weight: 300;
    font-size: 48px;
    /* font-size: 4.8rem; */
    text-align: center
}

.college-text {
    margin: 0;
    padding: 0;
    font-weight: 300;
    font-size: 16px;
    /* font-size: 1.6rem; */
    line-height: 1.6875
}

.college-text--center {
    text-align: center
}

.college-text--icon {
    display: flex;
    position: relative;
    align-items: center;
    gap: 0 10px;
    font-weight: 400;
    line-height: 1.5
}

.college-text--icon:before {
    position: relative;
    background-position: 50%;
    background-size: contain;
    background-repeat: no-repeat;
    content: ""
}

.college-text--icon>span {
    flex: 1
}

.college-text--new:before {
    background-image: url(/cms/learn/nikoncollege/img/icon-new.svg);
    width: 56px;
    height: 56px
}

.college-heading+.college-text {
    margin-top: 4px
}

.college-headingWithImage+.college-text {
    padding-top: 20px
}

.college-section.college-section--download .college-text {
    margin: 20px 0
}

.mod-headingV2+.college-text {
    margin: 20px 0 0;
    padding-bottom: 20px
}

.college-kv+.college-section,
.college-section+.college-section {
    margin-top: 40px
}

.college-section--about .college-about-links {
    margin-top: 5px
}

.college-section--about .mod-linkBlock1 {
    margin-top: 20px;
    margin-bottom: 0
}

.college-section--topinfo .college-headingWithImage {
    margin-top: 20px
}

.college-section--topinfo>.college-section {
    margin-top: 0;
    padding-top: 40px
}

.college-section--topinfo>.college-section>.college-section {
    margin-top: 0;
    padding-top: 40px
}

.college-section--topinfo>.college-section>.college-section--wide {
    padding-top: 60px
}

.college-section--topinfo>.college-section>.college-section--voice {
    padding-top: 14px
}

.college-section--topinfo>.college-section>.college-section .college-headingWithImage {
    margin-top: 16px
}

.college-section--step-up-route {
    padding-top: 60px;
    padding-bottom: 0
}

.college-section--search {
    margin-top: 40px
}

.college-section--search+.college-section--search {
    margin-top: 60px
}

.college-section--voice+.college-section--search {
    margin-top: 50px
}

.college-section--download {
    margin-top: 60px
}

.college-section--download+.college-section--voice {
    margin-top: 60px
}

.college-kv {
    display: block;
    margin-top: -10px
}

.college-kv>img {
    vertical-align: bottom;
    width: 100%
}

.mod-linkBlock1,
.mod-topicPath {
    margin-bottom: 30px
}

.mod-linkBlock1 {
    margin-top: 40px;
    border-radius: 3px;
    background-color: #f7f6f5;
    padding: 17px 0;
    text-align: center
}

.mod-linkBlock1 a {
    display: inline-block;
    vertical-align: bottom;
    margin: 0 20px;
    box-shadow: inset 0 1px #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-image: linear-gradient(0deg, #f6f5f4 0 8%, #e8e7e4 19%, #f7f6f5);
    background-color: #e5e5dd;
    padding: 0 40px;
    min-height: 48px;
    color: #333;
    font-weight: 700;
    line-height: 48px;
    text-decoration: none !important
}

.mod-linkBlock1 a:hover {
    border: 1px solid #ccc;
    background-image: linear-gradient(0deg, #dddddc 0 8%, #d1d0cd 19%, #dedddd);
    background-color: #d4d3d2
}

.college-section .mod-headingV2 {
    margin-top: 0;
    margin-bottom: 0
}

.college-arrowLink-outer,
.college-text+.mod-linkBlock1 {
    margin-top: 20px
}

.college-section+.mod-backToTopNav {
    margin-top: 10px
}

.college-section.college-section--search+.mod-backToTopNav {
    margin-top: 10px
}

.mod-withinPageNav3+.mod-backToTopNav {
    margin-top: 20px
}

.mod-headingV1+.mod-withinPageNav3 {
    margin-top: -10px
}

.college-section+.mod-withinPageNav3 {
    margin-top: 60px
}

.mod-headingV1+.mod-withinPageNav {
    margin-top: -10px
}

@media screen and (min-width:600px) and (max-width:999px) {
    .college-headingWithImage {
        flex-direction: column-reverse;
        align-items: flex-start;
        gap: 20px 0;
        padding: 20px 0 0
    }

    .college-headingWithImage:before {
        position: relative;
        top: 0;
        right: auto;
        left: 0;
        transform: translateY(0);
        aspect-ratio: 345/180;
        width: 100%;
        height: auto
    }

    .college-headingWithImage--image0:before {
        background-image: url(/cms/learn/nikoncollege/img/college-headingWithImage0-sp.png)
    }

    .college-headingWithImage--image1:before {
        background-image: url(/cms/learn/nikoncollege/img/college-headingWithImage1-sp.png)
    }

    .college-headingWithImage--image2:before {
        background-image: url(/cms/learn/nikoncollege/img/college-headingWithImage2-sp.png)
    }

    .college-headingWithImage--image3:before {
        background-image: url(/cms/learn/nikoncollege/img/college-headingWithImage3-sp.png)
    }

    .college-headingWithImage .college-headingWithImage-title {
        margin: 0 20px
    }

    .college-headingWithImage .college-headingWithImage-title--new:before {
        top: 0;
        transform: translateY(0)
    }

    .college-headingWithImage-btn {
        position: absolute;
        bottom: 16px;
        left: 16px
    }

    .college-about-item {
        flex-direction: column;
        gap: 20px 0
    }

    .college-about-item._02,
    .college-about-item._04 {
        flex-direction: column
    }

    .college-about-item_pic {
        width: 100%
    }
}

@media screen and (max-width:599px) {
    .college-headingWithImage {
        flex-direction: column-reverse;
        align-items: flex-start;
        gap: 20px 0;
        padding: 20px 0 0
    }

    .college-headingWithImage:before {
        position: relative;
        top: 0;
        right: auto;
        left: 0;
        transform: translateY(0);
        aspect-ratio: 345/180;
        width: 100%;
        height: auto
    }

    .college-headingWithImage--image0:before {
        background-image: url(/cms/learn/nikoncollege/img/college-headingWithImage0-sp.png)
    }

    .college-headingWithImage--image1:before {
        background-image: url(/cms/learn/nikoncollege/img/college-headingWithImage1-sp.png)
    }

    .college-headingWithImage--image2:before {
        background-image: url(/cms/learn/nikoncollege/img/college-headingWithImage2-sp.png)
    }

    .college-headingWithImage--image3:before {
        background-image: url(/cms/learn/nikoncollege/img/college-headingWithImage3-sp.png)
    }

    .college-headingWithImage .college-headingWithImage-title {
        margin: 0 20px;
        font-size: 18px;
        /* font-size: 1.8rem */
    }

    .college-headingWithImage .college-headingWithImage-title--new:before {
        top: 0;
        transform: translateY(0)
    }

    .mod-withinPageNav3+.college-headingWithImage {
        margin-top: 20px
    }

    .mod-withinPageNav+.college-headingWithImage {
        margin-top: 13px
    }

    .college-headingWithImage-btn {
        position: absolute;
        bottom: 16px;
        left: 16px
    }

    .college-arrowLink-outer+.college-accordion {
        margin-top: -3px
    }

    .college-accordion-button {
        padding-left: 0;
        font-size: 20px;
        /* font-size: 2rem */
    }

    .mod-withinPageNav3 .mod-withinPageNav3-ul {
        margin-bottom: -8px
    }

    .mod-withinPageNav3 .mod-withinPageNav3-ul li {
        margin-right: 17px
    }

    .college-taglist>li>a,
    .college-taglist>li>span {
        width: 166px
    }

    .college-heading+.college-slider {
        margin-top: -16px
    }

    .college-section.college-section--voice .college-slider {
        margin-top: -10px
    }

    .college-slider .slick-next,
    .college-slider .slick-prev {
        top: calc(50% + 4px)
    }

    .college-slider .slick-prev {
        left: 0
    }

    .college-slider .slick-next {
        right: 0
    }

    .college-slider.slick-dotted.slick-slider {
        margin-bottom: 22px
    }

    .college-slide__content {
        padding: 42px 40px 40px 42px;
        line-height: 1.25;
        text-align: left
    }

    .college-slide__content:before {
        top: 20px;
        left: 16px
    }

    .college-slide__content:after {
        right: 16px
    }

    .college-slide {
        padding: 0 33px
    }

    .college-slide__title {
        padding: 0;
        font-size: 18px;
        /* font-size: 1.8rem */
    }

    .college-slide__text {
        font-size: 14px;
        /* font-size: 1.4rem; */
        line-height: 1.5
    }

    .college-slide__title+.college-slide__text {
        margin-top: 20px
    }

    .college-about-links__link {
        padding: 15px 64px 21px
    }

    .college-about-links__link:before {
        top: calc(50% - 2px)
    }

    .college-about-links__label {
        font-size: 18px;
        /* font-size: 1.8rem; */
        line-height: 1.25
    }

    .college-button {
        display: flex;
        padding: 15px 16px 15px 8px;
        width: -moz-fit-content;
        width: fit-content;
        font-size: 16px;
        /* font-size: 1.6rem */
    }

    .college-button--small {
        padding: 6px 14px 6px 4px;
        font-size: 12px;
        /* font-size: 1.2rem */
    }

    .college-class-des {
        padding-top: 16px;
        padding-bottom: 16px
    }

    .college-class-des_heading+.college-class-des {
        margin-top: -4px
    }

    .college-class-des_heading {
        font-size: 20px;
        /* font-size: 2rem */
    }

    .college-class-des_heading+.college-class-des_group {
        margin-top: 5px
    }

    .college-class-des_link {
        position: static;
        margin-top: 8px;
        margin-right: 0;
        margin-left: auto
    }

    .college-step-list {
        gap: 20px 0;
        padding-top: 20px
    }

    .college-step-list:before {
        content: none
    }

    .college-step {
        display: block
    }

    .college-step_head {
        padding: 10px 0 10px 10px;
        width: auto
    }

    .college-step_head:after {
        height: 100%
    }

    .college-step_head:before {
        content: none
    }

    .college-step_body {
        position: relative;
        padding: 20px 0 7px 26px
    }

    .college-step_body:before {
        position: absolute;
        top: 0;
        left: 0;
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 calc(100% - 12px));
        background: #ffe102;
        width: 10px;
        height: 100%;
        content: ""
    }

    .college-step_head-group {
        display: flex;
        align-items: center
    }

    .college-step_name {
        margin-right: 13px;
        padding: 3px 9px
    }

    .college-step_name+.college-step_title {
        margin-top: 0
    }

    .college-step_content {
        margin-right: 0;
        padding-bottom: 18px
    }

    .college-tab.mod-tab {
        border-top: none
    }

    .college-tab-ul.mod-tab-ul {
        flex-direction: column;
        padding: 12px 0 0
    }

    .college-tab-item.mod-tab-item>a {
        padding: 10px 0
    }

    .college-about-item {
        flex-direction: column;
        gap: 20px 0
    }

    .college-about-item._02,
    .college-about-item._04 {
        flex-direction: column
    }

    .college-about-item+.college-about-item {
        margin-top: 80px
    }

    .mod-withinPageNav3+.college-about-item {
        margin-top: 65px
    }

    .college-about-item_body {
        margin-left: 20px;
        padding-left: 16px
    }

    .college-about-item_body:before {
        left: -20px
    }

    .college-about-item._01 .college-about-item_body:before {
        width: 115px;
        height: 110px
    }

    .college-about-item._02 .college-about-item_body:before {
        width: 140px;
        height: 110px
    }

    .college-about-item._03 .college-about-item_body:before {
        width: 140px;
        height: 110px
    }

    .college-about-item._04 .college-about-item_body:before {
        width: 155px;
        height: 110px
    }

    .college-about-item._05 .college-about-item_body:before {
        width: 142px;
        height: 110px
    }

    .college-about-item_heading {
        font-size: 20px;
        /* font-size: 2rem */
    }

    .college-about-item_heading+.college-about-item_text {
        margin-top: 12px
    }

    .college-about-item_pic {
        width: 100%
    }

    .college-button-panel-list {
        flex-direction: column;
        gap: 20px 0
    }

    .college-button-panel_text {
        font-size: 20px;
        /* font-size: 2rem */
    }

    .college-heading {
        font-size: 32px;
        /* font-size: 3.2rem */
    }

    .college-text--spleft {
        text-align: left
    }

    .college-text--icon {
        align-items: flex-start
    }

    .college-headingWithImage+.college-text {
        padding-top: 21px
    }

    .college-section.college-section--download .college-text {
        margin: 25px 0 0
    }

    .mod-headingV2+.college-text {
        padding-bottom: 0
    }

    .college-kv+.college-section {
        margin-top: 21px
    }

    .college-section--topinfo>.college-section {
        padding-top: 30px
    }

    .college-section--topinfo>.college-section>.college-section {
        padding-top: 35px
    }

    .college-section--step-up-route {
        padding-top: 40px;
        padding-bottom: 60px
    }

    .college-section--search+.college-section--search {
        margin-top: 40px
    }

    .college-section--voice+.college-section--search {
        margin-top: -14px
    }

    .college-section--download {
        margin-top: 40px
    }

    .college-section--download+.college-section--voice {
        margin-top: 40px
    }

    .college-kv {
        margin-top: -1px;
        margin-right: -15px;
        margin-left: -15px
    }

    .mod-linkBlock1 {
        margin-top: 23px
    }

    .mod-linkBlock1 a {
        padding: 0 27px
    }

    .mod-headingV2-title {
        font-size: 24px;
        /* font-size: 2.4rem */
    }

    .college-text+.mod-linkBlock1 {
        margin-bottom: 0
    }

    .college-section--search .mod-linkBlock1 {
        margin-top: 20px
    }

    .college-section+.mod-backToTopNav {
        margin-top: -25px
    }

    .college-section.college-section--search+.mod-backToTopNav {
        margin-top: 0
    }

    .mod-headingV1+.mod-withinPageNav3 {
        margin-top: -4px
    }

    .college-section+.mod-withinPageNav3 {
        margin-top: -12px
    }

    .college-section--search+.mod-withinPageNav3 {
        margin-top: 42px
    }

    .mod-headingV1+.mod-withinPageNav {
        margin-top: -5px
    }

    .mod-withinPageNav .mod-withinPageNav-ul {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 0 11px
    }

    .mod-arrowLink {
        padding-left: 26px
    }
}

.mod-courseSearchResult-codeStatus {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 0 0 10px
}

.mod-courseSearchResult-status {
    position: relative
}

.mod-courseSearchResult-toggle {
    top: -30px
}

.mod-courseSearchResult:not(.mod-courseSearchResult--listView) .mod-courseSearchResult-items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px 25px;
    margin-top: 30px
}

.mod-courseSearchResult-item {
    float: unset;
    margin: 0;
    width: auto
}

.mod-courseSearchResult.mod-courseSearchResult--listView .mod-courseSearchResult-item {
    padding-top: 15px
}

.mod-courseSearchResult-items--noBorder .mod-courseSearchResult-item {
    border-top: none
}

.mod-courseSearchResult-items--noBorder .mod-courseSearchResult-item:first-child {
    padding-top: 0
}

.mod-courseSearchResult-link {
    background: #f2f2f2 !important;
    height: 100%
}

.mod-courseSearchResult-link:hover {
    background: #fafafa !important
}

.mod-courseSearchResult.mod-courseSearchResult--listView .mod-courseSearchResult-item+.mod-courseSearchResult-item {
    margin-top: 15px
}

.mod-courseSearchResult.mod-courseSearchResult--listView .mod-courseSearchResult-link {
    display: grid;
    position: relative;
    grid-template-rows: auto 1fr;
    grid-template-columns: 32.688172043% 1fr;
    align-items: start;
    gap: 0 30px;
    padding: 15px;
    height: auto
}

.mod-courseSearchResult.mod-courseSearchResult--listView .mod-courseSearchResult-image {
    display: block;
    grid-row: 1/2;
    grid-column: 1/2;
    width: 100%
}

.mod-courseSearchResult.mod-courseSearchResult--listView .mod-courseSearchResult-wrap {
    grid-row: 1/3;
    grid-column: 2/3;
    padding: 0
}

.mod-courseSearchResult.mod-courseSearchResult--listView .mod-courseSearchResult-codeStatus {
    grid-row: 2/3;
    grid-column: 1/2;
    background-color: transparent
}

.mod-courseSearchResult.mod-courseSearchResult--listView .mod-courseSearchResult-code {
    margin: 0
}

.mod-courseSearchResult.mod-courseSearchResult--listView .mod-courseSearchResult-status {
    margin-top: 0;
    border-radius: 0 0 5px 5px;
    line-height: 32px
}

.mod-courseSearchResult-school {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 0
}

.mod-courseSearchResult-school-name {
    margin-top: 0
}

.mod-courseSearchResult-date._large {
    font-size: 16px;
    /* font-size: 1.6rem */
}

.mod-courseSearchResult-label+.mod-courseSearchResult-title {
    margin-top: .5em
}

.mod-courseSearchResult-date-text>span {
    font-weight: 700
}

.mod-courseSearchResult-school-option {
    margin-top: 0
}

.mod-courseSearchResult-school-category {
    margin-right: 12px
}

.mod-courseSearchResult-date {
    padding-top: 0
}

.mod-courseSearchResult--listView .mod-courseSearchResult-teacher {
    display: block;
    border-top: none;
    padding-top: 0;
    padding-bottom: 0
}

.mod-courseSearchResult-teacher._large {
    font-size: 16px;
    /* font-size: 1.6rem */
}

.mod-courseSearchResult--listView .mod-courseSearchResult-tuition {
    display: block;
    border-top: none;
    padding-top: 0;
    padding-bottom: 0
}

.mod-courseSearchResult-tuition._large {
    font-size: 16px;
    /* font-size: 1.6rem */
}

@media (min-width:600px) and (max-width:767px) {
    .mod-courseSearchResult:not(.mod-courseSearchResult--listView) .mod-courseSearchResult-items {
        grid-template-columns: repeat(2, 1fr)
    }

    .mod-courseSearchResult-items {
        grid-template-columns: repeat(2, 1fr);
        gap: 30px 18px
    }
}

@media (max-width:767px) {
    .mod-courseSearchResult.mod-courseSearchResult--listView .mod-courseSearchResult-item {
        padding-top: 30px
    }

    .mod-courseSearchResult.mod-courseSearchResult--listView .mod-courseSearchResult-items--noBorder .mod-courseSearchResult-item {
        padding-top: 0
    }

    .mod-courseSearchResult.mod-courseSearchResult--listView .mod-courseSearchResult-items {
        margin-top: 30px;
        padding-top: 30px
    }

    .mod-courseSearchResult.mod-courseSearchResult--listView .mod-courseSearchResult-item+.mod-courseSearchResult-item {
        margin-top: 30px
    }

    .mod-courseSearchResult.mod-courseSearchResult--listView .mod-courseSearchResult-wrap {
        padding: 10px 10px 20px
    }

    .mod-courseSearchResult.mod-courseSearchResult--listView .mod-courseSearchResult-link {
        display: block;
        padding: 0
    }
}

@media (max-width:599px) {
    .mod-courseSearchResult:not(.mod-courseSearchResult--listView) .mod-courseSearchResult-items {
        grid-template-columns: repeat(1, 1fr)
    }

    .mod-courseSearchResult-items {
        grid-template-columns: repeat(1, 1fr);
        gap: 15px
    }
}